From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 18 October 2004<P>

Ladyinwaiting~<BR>
<BR>
<a href="/blend/wv.cgi?id=2004.10.17.14.46.13755">Autumn Daze</a> is an elegant piece that conjured up some old memories of mine.  Beautiful work, painted most vividly.  Wonderful piece! :)<BR>
<BR>
Love and quiet dreams, Ali
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 18 October 2004<P>

Hello all,  Can anyone help with links to help me write a eulogy?  My words have left me.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 18 October 2004<P>

Jim<BR>
I hope someone smarter and wiser than me can help you with that...My thoughts and prayers are with you...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 18 October 2004<P>

Hey Jim--<BR>
Sorry to hear of your loss...<BR>
Don't really have any resources I know of.  I could try to find some stuff I've written, a tribute to my dad, and maybe what I penned for my grandma's funeral (she was on the verge of passing right before my wedding, my mom made the decision before hand not to interrupt my honeymoon if she went during it, but she had me write something for the service...) but it's not the same, and it's not really advice.<BR>
<BR>
Just be specific. Write what you know about the person and the memories you'll cherish and what an outsider who didn't know that person would find interesting...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 18 October 2004<P>

jim ~ i am sorrowed by your loss...my sympathy to you and your child...i have no advice...but whom ever writes my eulogy i pray they remember the good times...paint a picture of who i am...what were my strong points and mention my weaknesses as well...i am so sorry for you loss jim...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 18 October 2004<P>

ali ~ thank you so much for the compliment...i feel like i have won the grand prize to receive such an honor from you...thank you bunches
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 18 October 2004<P>

<a href="/blend/wv.cgi?id=2004.10.18.15.15.5406">One Poem Before Another Job Interview</a>   "They will read my poems and maybe feel a tiny trickling but no, they will never know the raging ocean I fight to survive daily."  <BR>
<BR>
Well said Misti. I remember you once referred to each day as a 'tabla rasa', inspiring a deluge of dog latin from me.  Alas, each day is the struggle against wind and wave, fighting to keep afloat.  I still wonder what a calm day means, is it a surrender or simply a warning.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 18 October 2004<P>

Thanks Kirk, Pam, K.  It's going to be difficult to resist damning the God who could take this child from us.  I will speak softly and memorialize the poet, songwriter, honor student, and horsewoman who was our friend, and I will NOT vent my rage to the God who took her from her parents and friends at 20.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 18 October 2004<P>

jim ~ i understand your rage all to well...such an event is beyond our understanding...but as you have spoken of her, she obviously touched many lives...and it is in those lives that you may find a smile, with each smile may you find an amount of peace...that's the way to be remembered...when someone thinks of you, present or past, they smile...should we all be so lucky...peace be with you jim
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 18 October 2004<P>

juan d'fule ~ 'this world'<BR>
These big, little things do not go away,<BR>
Hanging, above,<BR>
Like an axe,<BR>
For the condemned cannot be saved<BR>
They are locked,<BR>
Imprisoned,<BR>
To the very depths of which they love<BR>
Are to much,<BR>
For this world.<BR>
<BR>
awesome work...so very well written...reaching into my soul...thank you for this piece...
<HR>